Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1377

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1377
Last Modified 05 Sep 2008 04:48:59
Published 03 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1377

Summary

Multiple PHP remote file inclusion vulnerabilities in Claroline 1.5.3 through 1.6 Release Candidate 1, and possibly Dokeos, allow remote attackers to execute arbitrary PHP code via unknown vectors.

Vulnerable Systems

Application

  • Claroline 1.5.3

  • Claroline 1.6 Beta

  • Claroline 1.6 Rc1


References

XF - claroline-file-include(20300)

BID - 13407

CONFIRM - http://www.claroline.net/news.php#85

SECTRACK - 1013822

SECUNIA - 15161

SECUNIA - 15725

BUGTRAQ - 20050427 ZRCSA-200501 - Multiple vulnerabilities in Claroline


Last Updated: 27 May 2016 10:40:08